WordPress更新到5.0版本后,可视化编辑器或者主题自带编辑器无法使用如何解决-云典wordpress

WordPress更新到5.0版本后,可视化编辑器或者主题自带编辑器无法使用如何解决

公元2018年12月7日,wordpress系统迎来重大更新,V5.0版本横空出世。

更新后,新的页面和文章编辑界面让人耳目一新,同时也感觉无从下手。

尤其是已经运用了主题自带编辑器或者可视化编辑器Visual composer的用户,发现以前自己的编辑模块统统变成了代码形式,拖拽的界面不再显示。

哎呀,如何是好!?

解决方案1——更新主题和插件

如果你用的是云典的模板,将主题和插件更新到最新版即可重新运用可视化编辑器或者模板自带编辑器。

解决方案2——还原为5.0版本之前的编辑器

无法适应新的编辑器,那么还原为以前习惯运用的编辑器即可,方法很简单,安装Classic Editor插件

1、在后台插件-安装插件,检索Classic Editor,然后安装启用;如果你的后台不支持在线安装,可下载插件,然后上传安装。【点击下载

2、插件安装完后,到后台左下设置(setting)-撰写下,Default editor for all users下,选择Classic Editor即可。一般插件启用后,自动切换为5.0版本之前的编辑器。

到此,问题圆满解决

——以上

正版主题,永久免费更新,提供教程和技术支持,请访问云典淘宝店

本文由 云典wordpress 作者:云典 发表,其版权均为 云典wordpress 所有,文章内容系作者个人观点,不代表 云典wordpress 对观点赞同或支持。如需转载,请注明文章来源。

6
云典

相关文章

发表评论